/*
 Theme Name: Shir 
 Theme URI: http://shir-w-barash.co.il/
 Description: Shir Child Theme
 Author: Keren Shahar
 Author URI: http://www.keren-shahar.com/
 Template: esteem
 Version: 1.2
Text Domain: Shir
*/

@import url("../esteem/style.css");

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body,
button,
input,
select,
textarea {
color: #777777;
font-family: "Alef Hebrew",'Arial', sans-serif;
font-size: 14px;
line-height: 1.5;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
clear: both;

}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
font-family: "Alef Hebrew",'Arial', sans-serif;
color: #333333;
}



/* =Header
----------------------------------------------- */

#site-title a span, #site-title a:hover, #site-title a:focus, #site-title a:active {
	color: #ED564B;
}
.top-bar-wrap {
	background-color: #f4f4f4;
	height: 32px;
}
.site-branding {
	float: right;
}
#site-title a{
	color: #fff;
}
.site-description {
	font-size: 14px;
	line-height: 20px;
	color: #fff;

}
.header-logo-image {
	float: left;
	padding-right: 5px;
}
.header-logo-image img{
	display: block;
}
.header-text {
	float: left;
	padding-left: 100px;
}
.hgroup-wrap {
	padding-top: 10px;
}
.hgroup-wrap-right {
	position: relative;
	float: right
}
.home .site-header {
    border-bottom: 1px solid #eaeaea;
background-color:#4bcbde;
}

.main-navigation li a {
  display: block;
  text-decoration: none;
  color: #fff;
font-size: 18px;
}

.main-navigation li:hover > a {
color: #ED564B;
background-image:url(http://shir-w-barash.co.il/wp-content/uploads/2015/12/shir-reka5.png);
background-repeat:no-repeat;

}

.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-item > a,
.main-navigation li.current-menu-ancestor > a{
color: #ED564B;
background-image:url(http://shir-w-barash.co.il/wp-content/uploads/2015/12/shir-reka5.png);
background-repeat:no-repeat;

}



header {
  display: block;
  BACKGROUND-COLOR: #4bcbde;
}

.site-description {
  font-size: 18px;
  line-height: 10px;
  color: #fff;
  text-align: center;
}


#site-title a {
    color: #fff;
    font-size: 30px;
}


#colophon .widget a {
    color: #fff;
}
#colophon {
    border-top: 3px solid #ED564B;
    background-color: #4bcbde;
}




/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (max-width: 1190px) {
	#page {
		width: 97%;
	}
	.wide #page {
		width: 100%;
	}
	.wide .slider-text-wrap {
		left: 5%;
	}
	.inner-wrap {
		width: 94%;
	}
}
@media screen and (max-width: 768px) {
	.hgroup-wrap {
		padding-top: 0;
		padding-bottom: 10px;
	}
	.site-branding {
		max-width: 80%;
	}
	.hgroup-wrap-right {
		float: left;
	}
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation {
		padding-top: 0;
	}
	.menu-toggle {
		margin-top: 30px;
		right: 48px;
		position: absolute;
	}
	.menu-toggle:before{
		color: #ED564B;
		content: "\f0c9";
		font-family: fontawesome;
		font-size: 22px;
		position: absolute;
	}
	.nav-menu {
		clear: both;	
	}
	.nav-menu > ul > li > a, .menu > ul > li > a {
		height: auto;
		line-height: 1;
	}
	.nav-menu li a {
		border-bottom: 1px solid #f8f8f8;
		color: #777777;
		display: block;
		font-size: 14px;
		padding: 10px 0;
		width: 100%;
	}
	#slider-content {
		max-width: 70%;
	}
	.widget-recent-work .tg-one-fourth {
		width: 48.466258%;
	}
	.widget-recent-work .tg-column-1,
	.widget-recent-work .tg-column-3 {
		float: left;
	}
	.widget-recent-work .tg-column-2,
	.widget-recent-work .tg-column-4 {
		float: right;
		margin-right: 0;
	}
}
@media screen and (max-width: 767px) {	
	#primary, #secondary {
		float: none;
		width: 100%;
	}
	.tg-one-third {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.call-to-action-text, .call-to-action-button {
		float: none;
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 600px) {
	.search-form-top {
		margin: 0;
		padding: 7px;
		top: 85px;
	}
	#slider-content {
		display: none;
	}
	#slider-title {
		font-size: 18px;
	}
	#controllers {
		bottom: 5px;
	}
	#controllers a {
		height: 4px;
		margin: 0 3px;
		width: 12px;
	}
	.promo-wrap {
		float: none;
		text-align: center;
		width: 100%;
	}
	.promo-action {
		float: none;
		text-align: center;
		display: block;
	}
	.promo-title {
		font-size: 20px;
	}
	.promo-text {
		font-size: 12px;
	}
	.widget_testimonial .tg-one-half {
		width: 100%;
		float: left;
		padding-bottom: 20px;
	}
	.widget_testimonial .tg-one-half-last {
		padding-bottom: 0;
	}	
	.image-icon-wrap {
		top: 35%;
	}
	.mask .img-icon {
		font-size: 18px;
	}
}
@media screen and (max-width: 400px) {
	.widget-recent-work .tg-one-fourth {
		width: 100%;
		float: left;
	}
}




